Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 21:32:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Kajal                    Hello           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                    Hello Kajal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:22 AM, 24rd Nov                     Kajal                    1           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:22 AM, 24rd Nov                     Kajal                    9401968426           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112322001341    You can also easily track your order from My Account > Order History.             01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:22 AM, 24rd Nov                     Kajal                    2           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:22 AM, 24rd Nov                     Kajal                    1           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:22 AM, 24rd Nov                     Kajal                    [email-masked]           01:22 AM, 24rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:22 AM, 24rd Nov                   Mohammed                   Hi Kajal, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:24 AM, 24rd Nov                     Kajal                    Hi, can u pls update on my delivery today as in afternoon I was said item will be delivered before that delivery staff would contact me           01:25 AM, 24rd Nov                     Kajal                    9401968426           01:25 AM, 24rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:27 AM, 24rd Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971569673381?           01:27 AM, 24rd Nov                     Kajal                    Yes           01:27 AM, 24rd Nov                   Mohammed                   Could you please share your full address so that I can assist you further?           01:28 AM, 24rd Nov                     Kajal                    Victory heights, Dubai sports city, hub canal 1, flat no 203           01:29 AM, 24rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:30 AM, 24rd Nov                     Kajal                    Ok thanks ?           01:31 AM, 24rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:31 AM, 24rd Nov                     Kajal                    No thanks           01:31 AM, 24rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 AM, 24rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334192